.promo_top .promo__item {
    align-items: center;
    flex-direction: column;
    box-shadow: 0 1px 10px rgba(0, 0, 0, .11);
}
a.phone_ico img {
    height: 45px;
    width: 45px;
}
.header_soc {
    text-align: center;
}
.home-feedback {
    margin: 0 0 80px;
    background: linear-gradient(180deg, #edf4f0, #edf4ee 53.66%, #efdddd);
    border-radius: 35px;
    padding: 50px;
    align-items: start;
}
.title_feed {
    font-size: 35px;
    letter-spacing: -1px;
    line-height: 40px;
    margin-bottom: 35px;
    font-weight: bold;
    color: #2e3c53;
}
.sup {
    color: #949494;
    font-size: 14px;
    line-height: 14px;
    text-align: right;
}
.social {
    line-height: 25px;
    color: #2E3C53;
    font-size: 17px;
    font-weight: bold;
    gap: 10px;
    align-items: center;
    position: relative;
    z-index: 3;
    margin: 35px 0 0 0;
    display: flex;
}
button.easyfeedback__submit.js-easyfeedback__submit {
    margin: 19px 0 0 0;
}
.easyfeedback__field {
    float: left;
    width: 38%;
    margin: 0 20px 0 0;
}
.easyfeedback .easyfeedback__input[type="text"]:hover, .easyfeedback .easyfeedback__input[type="text"]:focus, .easyfeedback .easyfeedback__input[type="text"]:active {
    border-color: rgba(40,47,55,.15) !important;
}
.easyfeedback .easyfeedback__input[type=email], .easyfeedback .easyfeedback__input[type=phone], .easyfeedback .easyfeedback__input[type=text], .easyfeedback .easyfeedback__select, .easyfeedback .easyfeedback__textarea, .easyfeedback .wa-captcha-input {
    background-color: rgba(40,47,55,.04);
    border: 1px solid rgba(40,47,55,.15) !important;
    border-radius: 3px;
}
.easyfeedback .easyfeedback__input[type=email], .easyfeedback .easyfeedback__input[type=phone], .easyfeedback .easyfeedback__input[type=text], .easyfeedback .easyfeedback__select, .easyfeedback .easyfeedback__textarea, .easyfeedback .wa-captcha-input {
    width: 100%;
    padding: .5rem .75rem;
    font-size: 15px;
    color: rgba(40,47,55,.75);
    background-color: rgb(255 255 255) !important;
    border: 2px solid rgba(40,47,55,.15);
    border-radius: 6px;
}
.s-methods-pay .smp-items {
    max-width: 1478px;
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.s-methods-pay .smp-items .smp-itm {
    color: #585858;
    font-size: 15px;
    line-height: 21px;
    font-family: RobotoLight, sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 15px;
    padding-left: 60px;
    padding-right: 5px;
    padding-bottom: 15px;
    flex-basis: 100%;
}

.s-methods-pay .smp-items .smp-itm::after {
    content: "";
    width: 36px;
    height: 36px;
    border: 1px solid #0084c9;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    margin-left: -18px;
    background: #fff;
    color: #0081c4;
    font-size: 22px;
    line-height: 36px;
    text-align: center;
}


.s-methods-pay .smp-items .smp-itm:nth-child(1)::after {
    content: "1"
}


.s-methods-pay .smp-items .smp-itm:nth-child(2)::after {
    content: "2"
}


.s-methods-pay .smp-items .smp-itm:nth-child(3)::after {
    content: "3"
}

.s-methods-pay .smp-items .smp-itm:nth-child(4)::after {
    content: "4"
}
.promo_top .promo__info {
    text-align: left;
}
.promo_top .promo__item {
    align-items: inherit;
    flex-direction: column;
    box-shadow: 0 1px 10px rgba(0, 0, 0, .11);
}
.promo__item {
    padding: 20px;
}
.promo__title {
    font-weight: bold;
    margin-bottom: 15px;
}
.h-menu__link {
    font-weight: 500;
}
a.phone1 {
    font-size: 14px;
    border-bottom: 1px dashed #2e3c53;
    color: #2e3c53;
    font-weight: 700;
    line-height: 25px;
    text-decoration: none;
}
.green-dot.gray-text.fz-12 {
    font-size: 13px;
    color: #193660;
}
.contact__item.location.flex {
    color: #193660;
    font-size: 13px;
    line-height: 28px;
}
.icon18 {
    font-size: 18px;
    font-size: 1.125rem;
    width: 18px;
    height: 18px;
    color: #735944;
}
.icon16 {
    font-size: 16px;
    font-size: 1rem;
    width: 16px;
    height: 16px;
    color: #735944;
}
a.green-dot.color-gray {
    text-decoration: none;
    font-size: 13px;
}
.header__bott-block {
    display: inline;
    align-items: center;
    padding-left: 30px;
}
.s-hicon:first-child {
    margin-left: 0;
    margin-bottom: 5px;
    margin-top: -3px;
}
.s-hicon {
    margin-left: 0;
}
.b-catalog__button {
    background-color: #fff;
    border: 0px solid #ebebec;
    border-radius: var(--h-c-r);
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 48px;
    padding: 0 20px;
    position: relative;
    transition: all .3s ease-out;
}
.b-catalog__button_small {
    font-size: 15px;
}
.h-block-catalog .b-catalog__button:hover {
    box-shadow: 0 0 0 0px var(--c-h-b-c-e);
}
.h-menu__link {
    font-size: 15px;
}
.sl-promo__right {
    flex-direction: column;
    justify-content: space-between;
    width: 20.8%;
}
.sl-promo__left {
    margin-right: 30px;
    width: calc(55.7% - 30px);
}
.sl-promo__right.q1 {
    margin-right: 30px;
}
.h-slider__title {
    font-size: 38px;
    font-size: 2.375rem;
    font-weight: 700;
    line-height: 1;
    text-shadow: 0 2px 1px rgba(0, 0, 0, .25);
}
.h-slider__info {
    display: block;
    line-height: 1.4;
    margin-top: 15px;
    opacity: 1;
    text-shadow: 0 2px 1px rgba(0, 0, 0, .25);
}
.h-slider__brand {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: var(--font-weight);
    margin-bottom: 10px;
    text-shadow: 0 2px 1px rgba(0, 0, 0, .25);
}
.h-categ__item {
    width: calc(25% - 30px);
}
.h-categ__count {
    background: #927966;
}
.h-categ__link {
    color: #222;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.h-categ__img {
    display: block;
    padding-top: 80%;
    position: relative;
}
.h-categ__img img {
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 90%;
    width: auto;
    height: 196px;
    border-radius: 5px;
}
.h-categ__name {
    display: block;
    flex: 1;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.4;
    padding: 0px 10px 20px 10px;
    text-align: center;
    word-wrap: break-word;
    font-weight: bold;
}
.in-blocks__title-name {
    color: #132c4f;
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0;
    text-align: center;
    margin: 0 auto;
}

.flex.column {
    flex-direction: column
}

.flex.space-between {
    justify-content: space-between
}
.stages {
    padding: 80px 0
}
.flex {
    display: flex;
}

.stages__row {
    align-items: self-start;
    gap: 10px 1%;
    margin-top: 15px;
    position: relative
}
.p-shops__img {
    font-size: .875rem;
}
.p-shops__img.q1 {
    width: 40%;
}
.p-shops__content.q1 {
    width: 40%;
}
.p-shops__contact.q1 {
    width: 20%;
}

@media (max-width:767.98px) {
    .stages__row {
        flex-direction: column
    }
}

.stages__row:before {
    background: url(/wa-data/public/site/img/dash_green.f48bb5c3.png);
    height: 1px;
    left: 10%;
    position: absolute;
    right: 10%;
    top: 19%;
    z-index: -1
}

@media (min-width:768px) {
    .stages__row:before {
        content: no-close-quote
    }
}

.stages__stage {
    align-items: center;
    display: flex;
    text-align: center
}

@media (min-width:768px) {

    .stages__stage {
        flex-direction: column;
        justify-content: center;
        width: 20%
    }
}

.stages__stage__num {
    align-items: center;
    background: #fff;
    border-radius: 100%;
    box-shadow: 0 .53598px 7.50372px rgba(0, 0, 0, .11);
    color: #112543;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    font-size: 16.0794px;
    font-weight: 700;
    height: 34px;
    justify-content: center;
    line-height: 16px;
    position: relative;
    text-align: center;
    width: 36px
}

@media (max-width:767.98px) {
    .stages__stage__num {
        margin-right: -18px
    }
}

@media (min-width:768px) {
    .stages__stage__num {
        margin-bottom: -16px
    }
}

.stages__stage__image {
    align-items: center;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 1px 9px rgba(0, 0, 0, .11);
    display: flex;
    flex-shrink: 0;
    height: 101px;
    justify-content: center;
    width: 101px
}

@media (min-width:768px) {
    
    .stages__stage__image {
        margin-bottom: 23px;
        padding-top: 15px
    }
}

.stages__stage__desc {
    color: #112543;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px
}

@media (max-width:767.98px) {
    .stages__stage__desc {
        margin-left: 15px
    }
}

.stages__stage__desc a {
    color: #112543;
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    margin-top: 11px;
    text-decoration-line: underline
}
table.table td {
    border: 0px solid #eee;
}
table.table tr:nth-child(2n) {
    background: none;
}
table.table {
    font-size: 15px;
}
table.table td a {
    text-decoration: none;
    font-weight: bold;
    color: #112543;
}
.pr {
    text-align: center;
    margin: 39px 0;
}
.pr1 {
    font-size: 20px;
    font-weight: bold;
}
.pr2 {
    font-size: 15px;
    font-weight: bold;
}
.pr3 {
    font-size: 15px;
    font-weight: bold;
    color: red;
}
.dos {
    text-align: center;
    border: 3px solid #5cb1e6;
    padding: 15px 0;
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 20px 0;
}



.promo__wrap {
  position: relative;
  border-radius: 1rem;
  overflow: hidden;
  margin-bottom: 1.5rem;
}
.promo__desc {
  position: relative;
  z-index: 1;
  padding: 30px 60px 35px 20px;
}
.promo__pic {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.promo__pic img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.promo__suptitle {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0.5rem;
  background: #fff;
  border-radius: 4px;
  padding: 5px 10px;
  font-size: 0.57rem;
  font-weight: 600;
  color: var(--color-blue);
}
.promo__suptitle img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1rem;
          flex: 0 0 1rem;
  width: 1rem;
  margin-right: 0.5rem;
}
.promo__title1 {
    display: block;
    margin: 0 0 0.5rem;
    font-weight: 700;
    font-size: 2.8rem;
    line-height: 1.3;
    letter-spacing: -0.01em;
}
.promo__subtitle {
  display: block;
  margin-bottom: 2rem;
  font-size: 1.29rem;
  line-height: 1.2;
}
.promo__benefits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  counter-reset: cntPB;
}
.promo__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  flex-wrap: wrap;        
  gap: 15px;
}
.promo__col-1-1 {
  margin: 0 10px 20px;
  width: calc(50% - 20px);
  background:#F3F3F6;
  border-radius: 0.57rem;
  overflow: hidden;
  padding: 1rem 1rem;
  position: relative;
  letter-spacing: -0.01em;
  counter-increment: cntPB;
}
.promo__col-1-1::after {
  content: counter(cntPB, decimal-leading-zero);
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(180deg);
      -ms-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  color: #fff;
  font-size: 4.28rem;
  font-weight: 600;
  line-height: 0.5;
}
.promo__header-1 {
  display: block;
  margin-bottom: 0.5rem;
  font-weight: 700;
  font-size: 1rem;
  color: var(--color-blue);
}
.promo__label-1 {
  display: block;
  line-height: 1.2;
  font-size: 0.7rem;
}
.promo__col-1-2 {
  margin: 0 10px 20px;
  width: calc(100% - 20px);
  background:#F3F3F6;
  border-radius: 0.57rem;
  padding: 0.86rem 1.07rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1rem;
  letter-spacing: -0.01em;
}
.promo__col-1-2 img {
  width: 1rem;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1rem;
          flex: 0 0 1rem;
  margin-right: 0.6rem;
}
.promo__cats {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.promo__cats-count {
  position: absolute;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  left: 10px;
  top: 10px;
  color: #D2D2D2;
  font-size: 0.8rem;
}
.promo__cats-title {
  display: block;
  padding: 0 1rem 0.2rem;
  font-weight: 600;
  font-size: 1rem;
  letter-spacing: -0.01em;
}
.promo__col-2-1 {
  width: calc(50% - 20px);
  max-width: 13.5rem;
  margin: 0 10px 20px;
  padding-bottom: 1.2rem;
  border-radius: 1rem;
  background: #F3F3F6;
  position: relative;
  overflow: hidden;
}
.promo__col-2-1 img {
  margin-bottom: 0.1rem;
  width: 75%;
  margin-left: auto;
}
.promo__col-3-1,
.promo__col-3-2 {
  border-radius: 0.65rem;
  background:#F3F3F6;
  padding: 0.86rem 1.07rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.2rem;
  letter-spacing: -0.01em;
  margin-bottom: 1rem;
      margin: 0 15px 0 0;
}
.promo__col-3-1 i,
.promo__col-3-2 i {
  display: block;
  width: 1rem;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1.7rem;
          flex: 0 0 1.7rem;
  margin-right: 0.6rem;
}
.promo__col-3-1 i img,
.promo__col-3-2 i img {
  display: block;
}
.promo__col-3-1 p,
.promo__col-3-2 p {
  margin: 0;
}
.promo__list {
  margin-top: 2.4rem;
  font-size: 1.2rem;
}
.promo.promo_thanks {
  padding-bottom: 3rem;
}
.promo.promo_thanks .promo__wrap {
  margin-bottom: 0;
}
@media (max-width: 780px) {
	.cat img {
		min-height: 190px;
	}
}

@media (min-width: 780px) {
  .promo__col-3-1,
  .promo__col-3-2 {
    width: calc(50% - 30px);
    margin-bottom: 0;
  }
}
@media (min-width: 780px) and (max-width: 990px) {
  .promo.promo_thanks .promo__desc {
    padding-right: 220px;
  }
}
@media (min-width: 990px) {
  .promo__desc {
    padding: 3.2rem 15rem 3.3rem 3.5rem;
  }
}
@media (min-width: 1250px) {
  .promo {
    padding-bottom: 49px;
  }
  .promo__desc {
    padding-right: 500px;
  }
  .promo__col-0-1 {
    width: calc(46.15% - 30px);
    margin-left: auto;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .promo__benefits,
  .promo__cats {
    margin-left: -10px;
    margin-right: -10px;
    position: relative;
    height: 100%;
  }
  .promo__col-0-2 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: calc(52.9% - 30px);
  }
  .promo__col-1-2 {
    margin-bottom: 0;
    margin-top: auto;
  }
  .promo__col-2-1 {
    width: calc(33.333% - 20px);
    margin-bottom: 0;
  }
  .promo__col-3-1 {
    width: calc(55% - 30px);
  }
  .promo__col-3-2 {
    width: calc(45% - 0px);
  }
  .promo__col-3-1,
  .promo__col-3-2 {
    padding: 22px 21px 23px 48px;
    font-size: 22px;
  }
  .promo__col-3-1 i,
  .promo__col-3-2 i {
    -ms-flex-preferred-size: 36px;
        flex-basis: 36px;
    margin-right: 24px;
  }
  .promo__col-3-1 i img,
  .promo__col-3-2 i img {
    width: 36px;
  }
  .promo__list li {
    margin-bottom: 6px;
  }
  .promo.promo_thanks {
    padding-bottom: 130px;
  }
  .promo.promo_thanks .promo__title {
    margin-right: 200px;
  }
  .promo.promo_thanks .promo__subtitle {
    margin-right: 100px;
  }
}
@media (min-width: 990px) {
    .delivery .promo__desc {
        padding-top: 4.3rem;
    }
}
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}


.delivery__wrap {
  position: relative;
  overflow: visible;
}
.delivery__out {
  border: 1px solid #E8E8EB;
  border-radius: 0.8rem;
  padding: 10px 15px 10px;
  background: #fff;
  margin: 0 -15px 0;
  position: relative;
}
.delivery__nav {
  position: sticky;
  top: 0;
  z-index: 100;
  width: 100%;
}
.delivery__nav .nav {
  display: flex;
  justify-content: space-between;
  list-style: none;
  counter-reset: cntDelivery;
  margin: 10px 0 0;
  padding: 0;
  position: relative;
}
.delivery__nav .nav::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  height: 4px;
  top: -10px;
  left: 0;
  width: 100%;
  border-radius: 2px;
  background: #F3F3F6;
}
.delivery__nav .nav .line {
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  height: 4px;
  top: -10px;
  left: 0;
  width: 0;
  border-radius: 2px;
  background: var(--color-blue);
  transition: 0.5s width;
}
.delivery__nav .nav li {
  z-index: 1;
  padding: 0 10px;
  counter-increment: cntDelivery;
  color: #A6A9B5;
  transition: 0.4s color;
  line-height: 1;
}
.delivery__nav .nav li.active {
  color: #000;
}
.delivery__nav .nav li.active::before,
.delivery__nav .nav li.active mark {
  color: var(--color-blue);
}
.delivery__nav .nav li.active::after {
  opacity: 1;
}
.delivery__nav .nav li::before {
  content: counter(cntDelivery, decimal-leading-zero);
  display: block;
  line-height: 0.8;
  margin-right: 0.1em;
  font-size: 1.5em;
  font-weight: 600;
  transition: 0.4s color;
}
.delivery__nav .nav li p {
  margin: 0;
}
.delivery__nav .nav li a {
  display: inline-block;
  letter-spacing: -0.01em;
  font-size: 0.8rem;
}
.delivery__nav .nav li mark {
  display: block;
  font-weight: 700;
  padding: 0;
  color: inherit;
  font-size: 1.8em;
  transition: 0.4s color;
  background: #ff000000;
}
.delivery__item {
  margin-bottom: 3rem;
}
.delivery__item:nth-child(2) {
  margin-top: 2rem;
}
.delivery__row {
  margin-top: 2rem;
  counter-reset: cntDL;
}
.delivery__col {
  margin-bottom: 1rem;
  padding: 20px 20px 10px;
  background: #F3F3F6;
  border-radius: 0.8rem;
  position: relative;
  overflow: hidden;
  counter-increment: cntDL;
}
.delivery__col::after {
  content: counter(cntDL, decimal-leading-zero);
  display: block;
  position: absolute;
  z-index: 0;
  writing-mode: vertical-lr;
  font-weight: 600;
  letter-spacing: -0.01em;
  color: rgba(255, 255, 255, 0.9);
  font-size: 15rem;
  top: 50%;
  right: -0.15em;
  line-height: 0.8;
  transform: translateY(-50%) rotate(-180deg);
}
.delivery__col > * {
  position: relative;
  z-index: 1;
}
.delivery__header-1 {
  display: block;
  margin-bottom: 1.5rem;
  line-height: 1.23;
  font-weight: 600;
  font-size: 1.5rem;
}
.delivery__list {
  letter-spacing: -0.01em;
}
.delivery-logos {
  margin: 2rem -10px 1.5rem;
  display: flex;
  flex-wrap: wrap;
}
.delivery-logos__col {
  width: calc(50% - 20px);
  margin: 0 10px 20px;
  padding-bottom: 0.7rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 8rem;
  border: 2px solid #DEEBF5;
  border-radius: 1rem;
  transition: 0.4s background;
}
.delivery-logos__col:hover {
  background: #DEEBF5;
}
.delivery-logos__col:hover img {
  filter: grayscale(0);
}
.delivery-logos__col img {
  filter: grayscale(1);
  transition: 0.4s filter;
}
.delivery-logos__col a {
  display: block;
  position: absolute;
  bottom: 0.6rem;
  left: 1rem;
  border-bottom: 1px solid transparent;
  letter-spacing: -0.01em;
  transition: 0.4s border-color;
}
.delivery-logos__col a:hover {
  border-color: currentColor;
}
.delivery-advants {
  margin: 0;
  padding: 0;
  list-style: none;
}
.delivery-advants li {
  margin: 0 0 1rem;
  padding: 20px 20px;
  background: #F3F3F6;
  border-radius: 0.65rem;
  display: flex;
  align-items: center;
  letter-spacing: -0.01em;
  line-height: 1.35;
}
.delivery-advants li i {
  display: block;
  flex: 0 0 1.7rem;
  margin-right: 1rem;
}
.delivery-advants li i img {
  display: block;
  margin: 0 auto;
}
.delivery-advants li p {
  margin: 0;
}
.delivery-advants li p strong {
  color: var(--color-blue);
}
.delivery-contacts {
  margin-top: 2rem;
}
.delivery-contacts__col-1 {
  margin-bottom: 1rem;
  padding: 25px 20px;
  background: #F3F3F6;
  border-radius: 0.65rem;
}
.delivery-contacts__col-2 {
  height: 350px;
  border-radius: 1.2rem;
  overflow: hidden;
}
.delivery-contacts__text {
  margin-bottom: 1.5rem;
  display: flex;
  letter-spacing: -0.01em;
}
.delivery-contacts__text i {
  display: block;
  flex: 0 0 1.5rem;
  margin-right: 1rem;
}
.delivery-contacts__text i img {
  display: block;
  margin: 0 auto;
}
.delivery-contacts__text p {
  margin: 0;
}
@media (min-width: 430px) {
  .delivery__out {
    margin: 0;
  }
}
@media (min-width: 560px) {
  .delivery__col {
    padding: 30px 30px 15px;
  }
  .delivery-contacts__col-1 {
    padding: 40px 40px;
  }
  .delivery-advants li i {
    flex-basis: 2.55rem;
  }
}
@media (min-width: 780px) {
  .delivery__out {
    padding: 15px;
  }
  .delivery__nav .nav li {
    width: 27%;
    padding: 0;
    display: flex;
    align-items: center;
  }
  .delivery__nav .nav li::before {
    font-size: 2.6em;
  }
}
@media (min-width: 990px) {
  .delivery .promo__desc {
    padding-top: 4.3rem;
  }
.delivery-contacts__col-1 {
    margin-bottom: 0;
    width: calc(50% - 30px);
    font-size: 1.1rem;
    margin: 0 15px 0 0;
}
  .delivery-contacts__col-2 {
    width: calc(50% - 30px);
  }
}
@media (min-width: 1250px) {
  .delivery {
    margin-top: 32px;
  }
  .delivery__wrap {
    padding-top: 43px;
  }
  .delivery__out {
    border-width: 2px;
    padding: 22px 31px 15px;
  }
  .delivery__nav .nav::before,
  .delivery__nav .nav .line {
    height: 9px;
    border-radius: 4px;
  }
  .delivery__nav .nav li {
    line-height: 1.3;
  }
  .delivery__nav .nav li::before {
    margin-right: 0.2em;
    font-size: 3.5em;
    position: relative;
    top: 3px;
  }
.delivery__nav .nav li a {
    font-size: 15px;
    text-decoration: none;
}
  .delivery__item:nth-child(2) {
    margin-top: 100px;
  }
  .delivery__item:nth-child(4) {
    margin-bottom: 0px;
  }
  .delivery__row {
    margin-top: 64px;
  }
  .delivery__header-1 {
    min-height: 2.46em;
  }
  .delivery__list li {
    margin-bottom: 17px;
  }
  .delivery-logos {
    margin: 77px -21px 40px;
  }
  .delivery-logos__col {
    width: calc(25% - 42px);
    margin: 0 21px;
  }
  .delivery-advants {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
  }
.delivery-advants li {
    margin: 0 15px !important;
    width: calc(33.333% - 15px);
    font-size: 18px;
}
  .delivery-contacts {
    margin-top: 66px;
  }
  .delivery-contacts__col-1 {
    font-size: 26px;
    padding: 58px 47px 58px 47px;
  }
  .delivery-contacts__col-2 {
    height: 458px;
  }
  .delivery-contacts__text {
    margin-bottom: 40px;
    line-height: 1.5;
  }
  .delivery-contacts__text i {
    padding-top: 14px;
  }
}
@media (min-width: 1710px) {
  .delivery__out {
    padding: 28px 31px 21px;
  }
  .delivery__nav .nav li {
    font-size: 20px;
  }
  .delivery__item {
    margin-bottom: 121px;
  }
  .delivery__item:nth-child(2) {
    margin-top: 55px;
    margin-bottom: 56px;
  }

  .delivery__header-1 {
    font-size: 38px;
  }
 .delivery__item .section__subtitle {
    max-width: 850px;
    margin-top: 35px;
    letter-spacing: -0.01em;
    line-height: 1.15;
    margin-top: 17px;
    font-size: 24px;
}
  .delivery-logos__col {
    height: 195px;
  }
.delivery-logos__col a {
    left: 36px;
    bottom: 22px;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
}
  .delivery-advants {
    margin-left: -35px;
    margin-right: -35px;
    margin-bottom: 100px;
  }
  .delivery-advants li {
    margin: 0 35px;
    font-size: 22px;
    padding: 31px 19px 30px 35px;
    line-height: 1.45;
  }
  .delivery-contacts__btns {
    margin-top: 64px;
  }
.delivery-contacts__link {
    font-weight: bold;
    font-size: 25px;
    text-decoration: none;
}
  .delivery-contacts__link span {
    border-width: 2px;
  }
}
div#tab-delivery-1 h2 {
    font-size: 39px;
    font-weight: bold;
}
div#tab-delivery-2 h2 {
    font-size: 39px;
    font-weight: bold;
}
div#tab-delivery-3 h2 {
    font-size: 39px;
    font-weight: bold;
}
ul.delivery-advants p {
    font-size: 14px;
}
ul.delivery-advants li:before {
    display: none;
}
.page {
    overflow-x: hidden;
}
.delivery__col {
    margin-right: 30px;
    margin-bottom: 65px;
    padding: 46px 50px 46px;
    width: calc(50% - 30px);
}




@media (max-width: 768px){
    .sorting__filter.f-filter-bar {
    display: none;
}
.f-finds__result {
    margin: 25px 0 0 0;
}
    .title_feed {
    font-size: 22px;
}
.easyfeedback__field {
    float: left;
    width: 100%;
    margin: 0 20px 0 0;
}
button.easyfeedback__submit.js-easyfeedback__submit {
    width: 100%;
}
.social {
    line-height: 25px;
    color: #2E3C53;
    font-size: 15px;
    font-weight: bold;
    gap: 10px;
    align-items: center;
    position: relative;
    z-index: 3;
    margin: 35px 0 15px 0;
    display: flex;
}
.sup {
    color: #949494;
    font-size: 14px;
    line-height: 14px;
    text-align: inherit;
}
    .h-categ__item {
    width: calc(50% - 30px);
}
.h-categ__item {
    margin: 29px auto 5px auto;
    width: calc(50% - 10px);
}
    .sl-promo__left {
    width: 100%;
}
.sl-promo__right {
    width: 100%;
    display: none;
}
.h-slider__title {
    font-size: 20px;
}
.h-slider__brand {
    font-size: 10px;
}
    .p-shops__img.q1 {
    width: 100%;
}
.p-shops__content.q1 {
    width: 100%;
}
.p-shops__contact.q1 {
    width: 100%;
}
.p-shops__item {
    display: inline;
}
.promo__col-3-1, .promo__col-3-2 {
    padding: 0.86rem 2.07rem;
    margin: 0 15px 20px 0;
}
.delivery__nav .nav li mark {
    display: block;
    font-weight: 700;
    padding: 0px;
    color: inherit;
    font-size: 14px;
    transition: 0.4s color;
    background: #ff000000;
    margin: 15px 0px 0 -9px;
}
a.js-scroll-to span {
    margin: 0 0 0 -9px;
}
.delivery__col {
    margin-right: 30px;
    margin-bottom: 28px;
    padding: 46px 50px 46px;
    width: 100%;
}
.delivery-contacts__col-1 {
    margin-bottom: 1rem;
    padding: 25px 35px;
    background: #F3F3F6;
    border-radius: 0.65rem;
    width: 100%;
}
.delivery-contacts__col-2 {
    height: 350px;
    border-radius: 1.2rem;
    overflow: hidden;
    width: 100%;
}
}